# EnumTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enumString** | **String** |  | [optional] 
**enumStringRequired** | **String** |  | 
**enumInteger** | **Int** |  | [optional] 
**enumNumber** | **Double** |  | [optional] 
**outerEnum** | [**OuterEnum**](OuterEnum.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


